html, body {
    height: 100%;
}

.box {
    background: url("../images/login.jpg") no-repeat center center;
    -ms-background-size: cover;
    background-size: cover;
    margin: 0 auto;
    position: relative;
    width: 100%;
    height: 100%;
}

.login-box {
    width: 100%;
    max-width: 500px;
    height: 400px;
    position: absolute;
    top: 50%;
    margin-top: -200px;
    /*设置负值，为要定位子盒子的一半高度*/
}

@media screen and (min-width: 500px) {
    .login-box {
        left: 50%;
        /*设置负值，为要定位子盒子的一半宽度*/
        margin-left: -250px;
    }
}

.form {
    width: 100%;
    max-width: 500px;
    height: 295px;
    margin: 2px auto 0 auto;
}

.login-content {
    -ms-border-bottom-left-radius: 8px;
    border-bottom-left-radius: 8px;
    -ms-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    height: 300px;
    width: 100%;
    max-width: 500px;
    background-color: #fffaff;
    background-color: rgba(255, 250, 2550, .6);
    float: left;
}

.input-group {
    margin: 30px 0px 0px 0px !important;
}

.form-control,
.input-group {
    height: 40px;
}

.form-actions {
    margin-top: 30px;
}

.form-group {
    margin-bottom: 0px !important;
}

.login-title {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 20px 5px;
    background-color: #000000;
    background-color: rgba(0, 0, 0, .6);
}

.login-title h1 {
        margin-top: 10px !important;
    }

    .login-title small {
        color: #fff;
    }

.link p {
    line-height: 20px;
    margin-top: 30px;
}

.btn-sm {
    padding: 8px 24px !important;
    font-size: 16px !important;
}

.flag {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-weight: bold;
    font: 14px/normal "microsoft yahei", "Times New Roman", "宋体", Times, serif;
}
.titleName {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    font-family: 'Microsoft YaHei' !important;
}
